uuid: 389061a5-0bc6-4ffa-9098-cf210e58c20e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_job_id
    - node.type.job
id: node.job.field_job_id
field_name: field_job_id
entity_type: node
bundle: job
label: 'JOB ID'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
